.Skin { font-family: "Arial", sans-serif; }

/* Custom Type
------------------------------------------------------------------------------------ */
.Event_Dates {
	color: #2c546d;
	font-weight: bold;
}

/* Header
------------------------------------------------------------------------------------ */
#Header { background: #fff; }

#Logo { margin-top: .6em; }
#Logo a { display: block; }
#Logo img { max-width: 100%; }

/*My AMT*/
.grid_0.MyAMT.floatRight { position: absolute; right: 0; top: 0; }
/*.AMTStore - orginal 06122014 {
	background: url("../images/store_icon.png") no-repeat scroll 10px center #FAA813;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url(/Portals/_default/Skins/AMT-New/js/PIE.htc);
	color: #FFFFFF !important;
	display: inline-block;
	padding: 10px 20px 6px 48px;
	position: relative;
	text-decoration: none !important;
}*/
.AMTStore {
	background: center #FAA813;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url(/Portals/_default/Skins/AMT-New/js/PIE.htc);
	color: #FFFFFF !important;
	display: inline-block;
	padding: 10px 20px 6px 20px;
	position: relative;
	text-decoration: none !important;
}
.myhome{
	background: url("../images/myhomepage_icon.png") no-repeat scroll 10px center #FAA813;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url(/Portals/_default/Skins/AMT-New/js/PIE.htc);
	color: #FFFFFF !important;
	display: inline-block;
	margin-left: 10px;
	padding: 10px 20px 6px 40px;
	position: relative;
	text-decoration: none !important;
}
.NotLoggedIn .myhome.myhome-loggedin { display: none; }
.LoggedIn .myhome.myhome-loggedout { display: none; }

.AMTLogin {
	background: url("../images/login_icon.png") no-repeat scroll 10px center #FAA813;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url(/Portals/_default/Skins/AMT-New/js/PIE.htc);
	color: #FFFFFF !important;
	display: inline-block;
	margin-left: 10px;
	padding: 10px 20px 6px 35px;
	position: relative;
	text-decoration: none !important;
}
.AMTLogin a { color: #fff; text-decoration: none;}
.AMTLogin:hover a { color: #5d87a1; }

.AMTStore:hover, .AMTLogin:hover, .myhome:hover { color: #5d87a1 !important; }

/*Search*/
#Search {
	clear: right;
	margin: 70px 0 20px;
	transition: left 0.5s;
}
#Search .NormalTextBox {
	border: 1px solid #2c546d;
	border-right: none;
	height: 32px;
	padding: 0 10px;
	width: 190px;
}
#Search a {
	background: url("../images/search_icon.jpg") no-repeat;
	border: 1px solid #2c546d;
	border-left: none;
	display: inline-block;
	height: 32px;
	position: relative;
	right: 5px;
	text-indent: -9999px;
	top: -3px;
	width: 41px;
	z-index: 40;
}
.searchInputContainer a.dnnSearchBoxClearText { display: none !important; }

.chrome #Search a { top: -3px; }
.msie8 #Search a { top:4px; }
.msie9 #Search a, .safari #Search a { top: -4px; }
.msie1 #Search a { top: -4px !important; }
.win.firefox #Search a { top: -4px !important; }
.win.chrome #Search a { top: -5px !important; }

/* Navigation
------------------------------------------------------------------------------------ */

#Navigation {
	background: #5d87a1 url("../images/nav_bg.png") repeat-x;
	min-height: 68px;
}

#Navigation .Root { float: left; }
#Navigation .Root > a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 21px;
	padding: 23px 25px;
	text-decoration: none !important;
}
#Navigation .Root { border-left: 1px solid #506979; }
#Navigation .Root:first-child, #Navigation .Root:first-child a { border-left: none; }

#Navigation .Root:hover { background: #6695b2; }

/* Sub Nav
-----------*/
#Navigation .SubLevel {
	background: #5d87a1;
	padding: 10px 0;
	width: auto;
}

#Navigation .SubLevel a {
	color: #fff;
	font-size: 16px;
	line-height: 10px;
	padding: 10px 20px;
	text-decoration: none !important;
	white-space: nowrap;
}

#Navigation .SubLevel a:hover {
	color: #fff;
}

/* Breadcrumbs
------------------------------------------------------------------------------------ */
#Page41 #Breadcrumbs { display: none; }
#Breadcrumbs { margin-left: -.3em; margin-top: 1em; }

.Breadcrumb {
	background: #5d87a1;
	color: #fff !important;
	padding: .1em 1em;
	padding-left: 1.3em;
	position: relative;
	text-decoration: none !important;
}
.Breadcrumb:before {
	background: url("../images/breadcrumbs_before.png") no-repeat;
	content: "";
	display: inline-block;
	height: 24px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 10px;	
}

.Breadcrumb.fist { background: #5d87a1;}
.Breadcrumb.first:before {
	background: url("../images/bc_first_before.png") no-repeat;
	content: "";
	display: inline-block;
	height: 8px;
	left: 0;
	position: absolute;
	top: 20px;
	width: 6px;
}

.Breadcrumb:after, .Breadcrumb.first:after {
	background: url("../images/bc_after.png") no-repeat;
	content: "";
	display: inline-block;
	height: 22px;
	position: absolute;
	right: -9px;
	top: 0;
	width: 10px;
}

.Breadcrumb.last { background: #faa813; }
.Breadcrumb.last:before {
	background: url("../images/breadcrumbs_before.png") no-repeat;
	content: "";
	display: inline-block;
	height: 24px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 10px;
}
.Breadcrumb.last:after {
	background: url("../images/current_after.png") no-repeat;
	content: "";
	display: inline-block;
	height: 22px;
	position: absolute;
	right: -9px;
	top: 0;
	width: 10px;
}

.msie8 .Breadcrumb.last:after {
	background: url("../images/current_after.png") no-repeat;
	content: "";
	display: inline-block;
	height: 22px;
	position: absolute;
	right: -9px;
	top: 0;
	width: 10px;
	z-index: 100;
}

/* Banner
------------------------------------------------------------------------------------ */
#Banner { background: #47687c; clear: both; }
#Banner .container { background: #47687c; margin: 0 auto; max-width: 1126px; width: 100%; }
#Banner .TenPoundDefault.Container { margin: 0; }

/* Content
------------------------------------------------------------------------------------ */
#Content {
	border-top: 4px solid #faa813;
}

#ContentContainer {
	background: #fff;
	padding-bottom: 52px;
	margin: 0 auto;
	width: 1126px;
}

/*Middle Left Pane*/
.MiddleLeftPane, .MiddleMidPane, .MiddleRightPane p {
	font-size: 14px;
	line-height: 24px;
}

.MiddleLeftPane { margin-left: 0%; }
.MiddleMidPane { margin-left: 2.5%; }
.MiddleRightPane { float: right; margin-right: 0%; }

/* Live Tabs List Icons
------------------------------------------------------------------------------------ */
.livetabsamt .ui-tabs-panel ul { padding-left: 0; }
.livetabsamt .ui-tabs-panel ul li { list-style-type: none; }
.livetabsamt .ui-tabs-panel li { display: block; position: relative; margin: 5px 0; }
.livetabsamt .ui-tabs-panel li:before {
	background: url("../images/list_icon.png") 0 center no-repeat;
	content: "";
	display: block;
	height: 13px;
	left: -20px;
	position: absolute;
	top: 7px;
	width: 11px;
}

/* Footer
------------------------------------------------------------------------------------ */

/*Footer Menu*/
#FooterMenu { text-align: center; }

#FooterMenu ul { margin: 0; padding: 0; }
#FooterMenu li {
	list-style-type: none;
	display: inline-block;
}

#FooterMenu li a {
	border-left: 1px solid #828282;
	color: #828282;
	font-size: 14px;
	margin-right: 0;
	padding: 0 15px;
	text-decoration: none;
}
#FooterMenu li:first-child a { border-left: none; }
#FooterMenu li a:hover { text-decoration: underline; }

/*Main Footer*/
#MainFooter {
	background: #5d87a1;
	border-top: 4px solid #faa813;
	color: #fff;
	font-size: .9em;
	padding: 15px 0 25px 0;
}
#MainFooter h4 { color: #fff; line-height: 0; }
#MainFooter .container .GlobalLinks { font-size: 14px; font-weight: normal; margin-top: 20px; text-align: center; }

/* My AMT Login
------------------------------------------------------------------------------------ */
#Page41 .RightPane .Container02 .dnnForm { min-width: 0; }

#Page41 .RightPane .Container02 .LoginPanel { padding: 0; width: 300px; }
#Page41 .RightPane .Container02 .dnnFormItem > label.dnnFormLabel {
	display: inline-block;
	margin: 6px 42px 0 0;
	text-align: left;
}

#Page41 .RightPane .Container02 .dnnLoginService input[type="text"], #Page41 .RightPane .Container02 .dnnLoginService input[type="password"] {
	margin-bottom: 5px;
	min-width: 60px;
	width: 83%;
}

#Page41 .RightPane .Container02 .dnnLoginRememberMe {
	float: right;
	margin-top: -3px;
}

#Page41 .RightPane .Container02 .dnnPrimaryAction, #Page41 .RightPane .Container02 .dnnFormItem input[type="submit"], #Page41 .RightPane .Container02 a.dnnPrimaryAction, #Page41 .RightPane .Container02 .dnnPrimaryAction, #Page41 .RightPane .Container02 .dnnFormItem input[type="submit"], #Page41 .RightPane .Container02 a.dnnPrimaryAction:hover {
	background: none;
	color: #2c546d;
	border: none;
	box-shadow: none;
	float: left;
	font-weight: bold;
	margin: 0 0 0 -10px;
	padding: 0;
	text-shadow: 0 1px 0 #fff;
}
#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_DNN_lblLogin { display: none; }

#Page41 .RightPane .Container02 .dnnFormItem button, #Page41 .RightPane .Container02 .dnnFormItem input[type="button"], #Page41 .RightPane .Container02 .dnnFormItem input[type="reset"], #Page41 .RightPane .Container02 .dnnSecondaryAction, #Page41 .RightPane .Container02 a.dnnSecondaryAction, #Page41 .RightPane .Container02 ul.dnnAdminTabNav li a, #Page41 .RightPane .Container02 .dnnLogin .LoginTabGroup span {
	background: none;
	box-shadow: none;
	border: none;
}
#Page41 .RightPane .Container02 .dnnActions.dnnClear { padding: 0; }

#Page41 .RightPane .Container02 .dnnActions li a {
	border: none;
	color: #2c546d;
	font-size: 12px;
	text-decoration: none !important;
}

#Page41 .RightPane .Container02 .dnnForm ul.dnnActions, #Page41 .RightPane .Container02 ul.dnnActions { border: none; }

#Page41 .RightPane .Container02 .dnnForm .dnnFormItem { margin-bottom: -26px; padding: 4px 1px !important; width: auto; }

#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_EuclidCVCustom_lblUsername { display: block !important; }
#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_EuclidCVCustom_lblPassword { display: block !important; margin-top: 24px; }

/* Register & Forgot Password Links */
#Page41 .RightPane .Container02 .dnnFormLabel { display: none !important; }

#Page41 .RightPane .Container02 .dnnForm ul.dnnActions, #Page41 .RightPane .Container02 ul.dnnActions {
	margin: 16px 10px 0 -10px;
	position: relative;
	z-index: 1000;
}

#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_EuclidCVCustom_liRegister {
    display: inline-block !important;
    margin: -27px 0 0 81px;
}
#Page41 .RightPane .Container02 #liPassword {
    display: inline-block;
    margin: -30px 0 0 160px;
}

/* Live Tabs - Browser Fix
------------------------------------------------------------------------------------ */
.sarfi .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-selected, .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-active, .safari .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-active, .chrome .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-selected, .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-active, .chrome .livetabsamt .ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-top: 4px !important; }

/* Dynamic Forms
------------------------------------------------------------------------------------ */
#dnn_ctr1327_DynamicForms_lnkSave { text-decoration: none; }
.DynamicForms_SaveFormDiv { margin: 1em 1em 1em .5em; }


/* New Form and List Accordion
------------------------------------------------------------------------------------ */
.TenPoundAccordion { overflow: hidden; }

.TenPoundAccordion > .Item {
	background: #e5e8ea;
	border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		-webkit-border-radius: 0.7em;
	margin-bottom: 1em;
}

.TenPoundAccordion > .Item:first-child { }
.TenPoundAccordion > .Item > .Title {
	background: url("../images/closed_arrow.png") right center no-repeat;
	border: 1px solid #848484;
	border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		-webkit-border-radius: 0.7em;
	cursor: pointer;
	font-weight: bold;
	padding: .5em 0.75em;
}
.TenPoundAccordion > .Item > .Title:hover { background: #5d87a1 url("../images/closed_arrow_hover.png") right center no-repeat; border: 1px solid #5d87a1; }
.TenPoundAccordion > .Item > .Title a { color: #5d87a1; font-size: 1.1em; text-decoration: none; }
.TenPoundAccordion > .Item > .Title:hover a { color: #fff; }

.TenPoundAccordion > .Item > .Title img { max-height: 1em; vertical-align: middle; }
.TenPoundAccordion > .Item > .Title .SortOrder { display: none; }
.dnnEditState .TenPoundAccordion > .Item > .Title .SortOrder {
	background-color: #000000;
	border-radius: 1.75em;
		-moz-border-radius: 1.75em;
		-moz-border-radius: 1.75em;
	box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
		-moz-box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
		-webkit-box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
	color: #FFFFFF;
	display: inline-block;
	font-size: 0.75em;
	height: 1.75em;
	line-height: 1.75em;
	margin-right: 0.5em;
	text-align: center;
	vertical-align: middle;
	width: 1.75em;
}
.TenPoundAccordion > .Item > .Content {
	display: none;
	overflow: hidden;
	padding: 0.75em;
	position: relative;
}

/* Active State */
.TenPoundAccordion > .Item.Active { background-color: #e5e8ea; color: #595757; text-shadow: 0 1px 0 #fff;}
.TenPoundAccordion > .Item.Active > .Title {
	background: #5d87a1 url("../images/open_arrow.png") right center no-repeat;
	border: 1px solid #5d87a1;
	border-radius: 0.7em .7em 0em 0em;
		-moz-border-radius: 0.7em .7em 0em 0em;
		-webkit-border-radius: 0.7em .7em 0em 0em;
}
.TenPoundAccordion > .Item.Active > .Title a { color: #fff; text-shadow: none; }
.TenPoundAccordion > .Item.Active > .Content {
	border: 1px solid #848484;
	border-radius: 0 0 .7em .7em;
		-moz-border-radius: 0 0 .7em .7em;
		-webkit-border-radius: 0 0 .7em .7em;
}

.TenPoundAccordion ul { padding-left: 0; }
.TenPoundAccordion ul li { list-style-type: none; }
.TenPoundAccordion li { display: block; position: relative; margin: 5px 0; }
.TenPoundAccordion li:before {
	background: url("../images/list_icon.png") 0 center no-repeat;
	content: "";
	display: block;
	height: 13px;
	left: -20px;
	position: absolute;
	top: 5px;
	width: 11px;
}


/* New Form and List Tabs
------------------------------------------------------------------------------------ */
/* Tabs */
.TenPoundTabs { overflow: hidden; position: relative; }
.TenPoundTabs > .Titles { margin: 0; padding: 0; }
.TenPoundTabs > .Titles .Title {
    background-color: #e5e8ea;
    border: 1px solid #848484;
    border-left: none;
    border-bottom: none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    list-style-type: none;
    margin-top: 1.25em;
    padding: .5em .9em;
    transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;

}
.TenPoundTabs > .Titles > .Title:first-child { border-left: 1px solid #848484; }
.TenPoundTabs > .Titles > .Title a { color: #5d87a1; text-decoration: none; }
.TenPoundTabs > .Titles > .Title.Active {
	background-color: #5d87a1;
	border-radius: .5em .5em 0 0;
		-moz-border-radius: .5em .5em 0 0;
		-webkit-border-radius: .5em .5em 0 0;
	line-height: 2.6em;
	margin-top: 0 !important;
}
.TenPoundTabs > .Titles > .Title.Active a { color: #fff; }

.TenPoundTabs > .Item > .Title .SortOrder { display: none; }
.dnnEditState .TenPoundTabs > .Item > .Title .SortOrder {
	background-color: #000000;
	border-radius: 1.75em;
		-moz-border-radius: 1.75em;
		-moz-border-radius: 1.75em;
	box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
		-moz-box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
		-webkit-box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.75);
	color: #FFFFFF;
	display: inline-block;
	font-size: 0.75em;
	height: 1.75em;
	line-height: 1.75em;
	margin-right: 0.5em;
	text-align: center;
	vertical-align: middle;
	width: 1.75em;
}
.TenPoundTabs > .Titles:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.TenPoundTabs .Content { border: 1px solid #848484; position: relative; padding: .75em; }
.TenPoundTabs > .Content > .Item { left: 0; opacity: 0; padding: 1em; position: absolute; top: 0; }


.TenPoundTabs > .Item > .Title { display: none; }

.TenPoundTabs ul { padding-left: 0; }
.TenPoundTabs ul li { list-style-type: none; }
.TenPoundTabs li { display: block; position: relative; margin: 5px 0; }
.TenPoundTabs li:before {
	background: url("../images/list_icon.png") 0 center no-repeat;
	content: "";
	display: block;
	height: 8px;
	left: -20px;
	position: absolute;
	top: 6px;
	width: 9px;
}

/* Tabs & Accordion
-------------------------------------------------------------------------------------*/

.ten-pound-accordion-tabs li a { cursor: pointer; text-decoration: none; }

.ten-pound-accordion-tabs .content ul { padding-left: 0; }
.ten-pound-accordion-tabs .content ul li { list-style-type: none; }
.ten-pound-accordion-tabs .content li { display: block; position: relative; margin: 5px 0; }
.ten-pound-accordion-tabs .content li:before {
	background: url("../images/list_icon.png") 0 center no-repeat;
	content: "";
	display: block;
	height: 8px;
	left: -20px;
	position: absolute;
	top: 6px;
	width: 9px;
}

/* Tabs Only Stuff
--------------------*/
.ten-pound-accordion-tabs .sort { display: none; }

.ten-pound-accordion-tabs .tabs .edit { display: inline-block; z-index: 100; position: relative;}
.ten-pound-accordion-tabs.tabs .nav { margin: 0; padding: 0; overflow: hidden; }

.ten-pound-accordion-tabs.tabs .nav li {
    float: left;
    list-style-type: none;
}
.ten-pound-accordion-tabs.tabs .nav li:first-child { margin-left: 0; }

.ten-pound-accordion-tabs.tabs li a {
	background: #E5E8EA;
	border: 1px solid #848484;
	border-left: none;
	color: #5D87A1;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 16px;
	padding: .5em .9em;
	text-decoration: none;
}

.ten-pound-accordion-tabs.tabs li:first-child a { border-left: 1px solid #848484; }

.ten-pound-accordion-tabs.tabs li.active a {
	background: #5D87A1; color: #fff;
	border-radius: .7em .7em 0 0;
		-moz-border-radius: .7em .7em 0 0;
		-webkit-border-radius: .7em .7em 0 0;
	line-height: 2em;
	margin: 0;
	padding-bottom: 0.8em;
}

.NotLoggedIn .ten-pound-accordion-tabs.tabs .item .title { display: none; }

.ten-pound-accordion-tabs.tabs .content {
    border: 1px solid #666666;
    margin-top: -1px;
    padding: 1em;
}

/* Accordion Only Stuff
------------------------*/
.ten-pound-accordion-tabs.accordion .item {
	margin-top: 1em;
}

.ten-pound-accordion-tabs.accordion .item.num-1 { margin-top: 0; }

.ten-pound-accordion-tabs.accordion .title {
	background: #e5e8ea url("../images/closed_arrow.png") right center no-repeat;
	border: 1px solid #848484;
	border-radius: .7em;
		-moz-border-radius: .7em;
		-webkit-border-radius: .7em;
	border: 1px solid #848484;
	cursor: pointer;
}
.ten-pound-accordion-tabs.accordion .title:hover {
	background: #5d87a1 url("../images/closed_arrow_hover.png") right center no-repeat;
}
.ten-pound-accordion-tabs.accordion .title:hover a { color: #fff; }	
.ten-pound-accordion-tabs.accordion .item.active .title {
	background: #5d87a1 url("../images/open_arrow.png") right center no-repeat;
	border-bottom: 0;
	border-radius: .7em .7em 0 0;
		-moz-border-radius: .7em .7em 0 0;
		-webkit-border-radius: .7em .7em 0 0;
}
.ten-pound-accordion-tabs.accordion .item.active .title a { color: #fff; }
.ten-pound-accordion-tabs.accordion .title a {
	display:  block;
	color: #5D87A1;
	font-size: 1.1em;
	font-weight: bold;
	padding: .5em .75em;
	text-decoration: none;
}

.ten-pound-accordion-tabs.accordion .content {
	background: #e5e8ea;
	border: 1px solid #666;
	border-top: none;
	border: 1px solid #848484;
	border-radius: 0 0 .7em .7em;
		-moz-border-radius: 0 0 .7em .7em;
		-webkit-border-radius: 0 0 .7em .7em;
	padding: .5em 1em 1em;
	text-shadow: 0 1px 0 #fff;
}

/* Custom Content
------------------------------------------------------------------------------------ */
.Inner_Nav{ padding:0px; margin-top:38px}
.Inner_Nav{ list-style:none; display: inline;}
.Inner_Nav a{  background: url(../images/menu_block.gif) no-repeat 5% 10px;color: #2C546D; display: block; margin: 0; padding: 5px 10px 5px 28px; text-decoration: none; font-size:14px; text-shadow: none; }
.Inner_NavHover a{ background: url(../images/menu_block.gif) no-repeat 5% 10px #FFEEAD; margin: 0;padding: 5px 10px 5px 28px; list-style:none; display: block; font-size:14px; text-decoration: none; text-shadow: none; }


/* Media Queries
------------------------------------------------------------------------------------ */
@media screen and ( max-width: 1125px ) {
	.container { width: 960px; }
	#ContentContainer { width: 960px; }
	
	#Navigation .Root > a { padding: 23px 1em; }
	
	.RightPane .Container02 .LoginPanel { margin-left: -9px; }
}

@media screen and ( max-width: 959px ) {
	.container { width: 768px; }
	#ContentContainer { width: 768px; }
	
	#Logo { margin-top: 2em; }
	
	#Navigation .Root > a { padding: 23px .55em; }
	
	.MiddleMidPane { margin-left: 0; }
	.MiddleRightPane { margin-left: 0; }
	
	.MiddleLeftPane.Pane.grid_4 {
		width: auto;
	}
	.MiddleMidPane.Pane.grid_4 {
		width: auto;
	}
	.MiddleRightPane.Pane.grid_4 {
		width: auto;
	}
	
	.Button.Certified, .Button.Stay, .Button.Get { float: left; margin-right: 2%; }
	.MidPanes-Float {
	    float: left;
	    margin-top: -.2em;
	    width: 57%;
	}

	
	.Bottom2Pane { margin-left: 0; }
	.Bottom3Pane { margin-left: 0; }
	
	.Bottom1Pane.Pane.grid_3 {
		width: auto;
	}
	.Bottom2Pane.Pane.grid_3 {
		width: auto;
	}
	.Bottom3Pane.Pane.grid_3 {
		width: auto;
	}
	
	.RightPane .Container02 .LoginPanel { width: 237px; margin-left: 0; }
	.RightPane .Container02 .dnnForm { margin-left: 37px; width: 60%; }
	.RightPane .Container02 #dnn_ctr1291_Login_pnlLoginContainer > div { margin-left: -5em; }
	.RightPane .loginContent .dnnFormItem + .dnnFormItem + .dnnFormItem { margin-left: -.5em; }
	.RightPane .Container02 .dnnActions li { margin: -5px -5px -20px -14px; }
	.RightPane .loginContent .dnnFormItem + .dnnFormItem + .dnnFormItem { margin-left: -1em; }
	
	#Page41 .RightPane .Container02 .dnnForm ul.dnnActions, #Page41 .RightPane .Container02 ul.dnnActions { margin: 18px 10px 0 18px; }
	#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_EuclidCVCustom_liRegister { margin: -14px 0 0 24px; }
	#Page41 .RightPane .Container02 #liPassword { margin: -30px 0 0 90px; }

}

@media screen and ( max-width: 767px ) {
	.container { margin: 0 2%; position: relative; width: auto; }
	#ContentContainer { padding-bottom: .5em; padding-top: .5em; width: auto; }

	[class*="grid_"] { float: none; width: auto; }

	/*Header
	-----------------*/
	#Logo	{ float: left; }
	.grid_0.MyAMT.floatRight { float: right; margin: 0; margin-bottom: 2em; }
	#Search { float: right; margin: 70px 0 20px; padding-bottom: .5em; }

	/*Navigation
	-----------------*/
	#Navigation {
	background: #5d87a1 url("../images/mobile_nav.png") repeat-x;
	min-height: 30px;
	}
	#Navigation .container { margin: 0; }
	#Navigation .Root { border-left: none; }
	#Navigation .Root > a { padding: 9px; }
	#Navigation .SubLevel {	padding: 0; }
	#Navigation .SubLevel a { line-height: 19px; }
	
	.RightPane .DnnModule.DnnModule-Authentication.DnnModule-1291 { float: left; width: 46%; }
	.RightPane .Container02 .dnnForm { margin-left: 37; width: 68%; }
	.RightPane .Container02 .dnnActions li { margin: -5px -5px -20px -4px; }
	.RightPane .loginContent .dnnFormItem + .dnnFormItem + .dnnFormItem { margin-left: -.5em; }
	.RightPane .DnnModule.DnnModule-DnnForge-LatestArticles.DnnModule-1355 { float: left; margin-left: 4%; width: 46%; }
	.RightPane .Container02 .dnnLoginService input[type="text"], .dnnLoginService input[type="password"] { width: 100%; }

	
	#Page41 .RightPane .Container02 .dnnForm ul.dnnActions, #Page41 .RightPane .Container02 ul.dnnActions {
		margin: 16px 10px 0 0px;
		position: relative;
		z-index: 1000;
	}
	
	#Page41 .RightPane .Container02 #dnn_ctr1291_Login_Login_EuclidCVCustom_liRegister {
	    display: inline-block !important;
	    margin: -14px 0 0 58px;
	}
	#Page41 .RightPane .Container02 #liPassword {
	    display: inline-block;
	    margin: -30px 0 0 131px;
	}
}

	/*Footer
	-----------------*/
	.Footer1Pane.Pane.grid_4, .Footer2Pane.Pane.grid_4, .Footer3Pane.Pane.grid_4 { float: left; width: 29.333%; }
	
@media screen and ( max-width: 691px ) {
	.grid_0.MyAMT.floatRight {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	#Search { margin-top: 4em; }
	#Search a { top: -3px; }
}

@media screen and ( max-width: 682px ) {
	.grid_0.MyAMT.floatRight {
		width: 100%;
		text-align: center; 
	}
	#Logo { width: 100%; margin: 3em 0em 1em; text-align: center; }
	#Search { margin-top: 0; text-align: center; width: 100%; }
	
}

@media screen and ( max-width: 613px ) {
	.MidPanes-Float { width: 50%; }
	#FooterMenu li a { padding: 0 8px; }
	
	
	.RightPane .DnnModule.DnnModule-Authentication.DnnModule-1291 { float: none; width: auto; }
	.RightPane .DnnModule.DnnModule-DnnForge-LatestArticles.DnnModule-1355 { float: none; margin-left: 0; width: auto; }
	.RightPane .loginContent .dnnFormItem + .dnnFormItem + .dnnFormItem + .dnnFormItem ul { margin-bottom: 1em !important; }
}

@media screen and ( max-width: 497px ) {
	#Header .container { margin: 0; }
	.grid_0.MyAMT.floatRight { background: #FAA813; text-align: center; }
	.AMTStore, .AMTLogin, .myhome { font-size: .9em; }	
	.AMTStore {
		background: none;
		border-radius: 0;
		padding: .35em .7em .35em 0;
	}
	.myhome{
		background: none;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		border-radius: 0;
		margin-left: 0;
		padding: .35em .7em;
	}
	
	.AMTLogin {
		background: none;
		border-radius: 0;
		margin-left: 0px;
		padding: .35em 0 .35em .7em;
	}
}

@media screen and ( max-width: 438px ) {
	.MidPanes-Float { text-align: center; width: 100%; }
	#Page41 .MiddleLeftPane.Pane.grid_4, #Page41 .MiddleMidPane.Pane.grid_4, #Page41 .MiddleRightPane.Pane.grid_4 { text-align: center; }
	.Button.Certified, .Button.Stay, .Button.Get { float: none; margin-right: 0; margin-bottom: .5em; }
	
	#FooterMenu li a { padding: 0 5px; }
	.Footer1Pane.Pane.grid_4, .Footer2Pane.Pane.grid_4, .Footer3Pane.Pane.grid_4 { float: none; margin-bottom: 1em; width: auto; }
	#MainFooter .TenPoundDefault.Container  { margin-bottom: 3em; }
	
}
